Page MenuHomePhabricator

Refresh onboarding docs
Closed, ResolvedPublic2 Estimate Story Points

Description

Context

To do

Before Hugh starts on January 6:

  • De-duplicate between the two templates
  • Fix broken links

Event Timeline

Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptNov 25 2019, 8:31 PM

Another conflict to sort out: I see that https://office.wikimedia.org/wiki/Technology/Onboarding/Checklists/Template and https://wikitech.wikimedia.org/wiki/Ops_Onboarding#phabricator_login state to set up 2FA for Phabricator, however https://www.mediawiki.org/wiki/Phabricator/Help#Multi-factor_authentication says that this is not recommended except for when accessing Security tickets...

apaskulin triaged this task as Medium priority.Nov 26 2019, 5:19 PM
WDoranWMF set the point value for this task to 2.Dec 3 2019, 6:02 PM

Thanks for calling that out, @Aklapper! I've added a note to the checklist.

apaskulin updated the task description. (Show Details)Dec 17 2019, 8:38 PM

I've reviewed the pages in question and made a series of edits to complete this task. To summarize, I:

I intentionally did not try to change the scope of the onboarding template or edit the content in other team-specific sections. Any further work on these docs should be done in collaboration with the original team that worked on the project.

@WDoranWMF Feel free to take a look and change anything that you see fit. From my perspective, the template is ready to use for Hugh!

apaskulin closed this task as Resolved.Thu, Jan 9, 3:23 PM